<?php
/**
 * @package     SP Soccer
 * @author      JoomShaper http://www.joomshaper.com
 * @copyright   Copyright (C) 2010 - 2016 JoomShaper. All rights reserved.
 * @license     GNU General Public License version 2 or later; see LICENSE.txt
 */

defined('_JEXEC') or die('Restricted access');

class SpSoccerToolbar extends FOFToolbar{

	function onBrowse()
	{
		JToolBarHelper::preferences('com_spsoccer');
		parent::onBrowse();
	}

	function onCpanelsBrowse()
	{
		JToolBarHelper::title(JText::_('COM_SPSOCCER_NAME_CPANEL_TITLE_DASHBOARD'), 'SPSOCCER');
		JToolBarHelper::preferences('com_spsoccer');
	}

}
